/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #F15A24;
    font-size: 16px;
  }

/* 메인 메뉴 */
.menu ul.mainmenu li a {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 28px;        /*메뉴 사이 간격 */
    text-decoration: none;
}


h1{
font-size:22px;
}


h2{
font-size:15px;
}


/* 메인 메뉴 마우스 오버시 드롭되는 색상 변경 */
.menu ul.submenu li {
    background: none repeat scroll 0 0 #94C953;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    overflow: hidden;
    padding: 0 0 0 12px;
    text-align: left;
    width: 280px;
}




/*폭 조정을 통한 페이지 여백 조정*/
.c_v_home_dft {
    margin: 0 auto;
    position: relative;
    width: 1128px;
}



body { 
background-color:#E7E7E8;
color:#9e9077;
}


/* 모든 페이지 폰트 설정 */
body {
color:#696969;
font-family: century gothic, futura, urw gothic l, verdana, georgia, serif;
font-size: 14px;
}



/* 상품 최근 게시물 색상 변경 */
.productPlugin ul.productlistul li a {
    color: #808080;
 font-size:8px; 
}


/* 아이폰 5 & 5S 세로 ------ */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
/* 사용자 코드 */

#main_tit_1{

height:1700px;
}


}



